# path::is-path-rooted

Determines whether a path string is absolute.

### Usage

`bool path::is-path-rooted(path)`

### Parameters

Name | Type | Description
--- | --- | ---
path | string | The path to test.

### Return Value

true if path contains an absolute path; otherwise, false.

### Exceptions

The function will fail in any of the following circumstances:

- path contains one or more invalid characters.

### Requirements

Assembly: NAnt.Core (0.90.3780.0)